当ブログのPHPバージョンを7.1にしました

当ブログは、さくらインターネットのレンタルサーバを利用して運用しています。

先日、ベースをCordigniter3 → WordPress4.7に切り替えたので、PHPのバージョンも(遅ればせながら)7.1に上げました。
去年12月に公式に発表されています。
会員メニューのサーバ設定から簡単に切り替えられます(PHP5.6 → PHP7.1)。

Cordigniterを使っていた頃は速度的な不満が全く無かったのでスルーしていたのですが、WordPressにしてから若干もっさりすることがあるので切り替えました。
もっさりと言っても気になるほどではありません。
正直なところ、上げても問題ないので上げた、というとてもシンプルな答えだったりします。
WordPressはバージョン4.7以降であれば問題ないということなので、順当にアップデートをしていれば問題なく動くはずですが、プラグインを多数使っている場合は切替当初は注意してチェックしたほうが良いかと思います。